RubyGems Navigation menu

jar-dependencies 0.4.0

manage jar dependencies for gems and keep track which jar was already loaded using maven artifact coordinates. it warns on version conflicts and loads only ONE jar assuming the first one is compatible to the second one otherwise your project needs to lock down the right version by providing a Jars.lock file.

Versions:

  1. 0.4.0 - October 02, 2018 (23.5 KB)
  2. 0.3.12 - December 26, 2017 (23 KB)
  3. 0.3.11 - March 11, 2017 (23.5 KB)
  4. 0.3.10 - January 27, 2017 (23.5 KB)
  5. 0.3.9 - January 03, 2017 (23.5 KB)
Show all versions (48 total)

Development Dependencies (4):

  • minitest ~> 5.3
  • pry >= 0
  • rake ~> 10.2
  • ruby-maven ~> 3.3.11
  • Owners:

    Authors:

    • christian meier

    SHA 256 checksum:

    3dbc6b85ff9e6b2a33b93ab2a7302987897991afbf44054b6d7afa89ab20c87c

    Total downloads 1,795,405

    For this version 183,737

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: